pppd: Fix IPv6 compatibility with older kernel versions (#301)
[ppp.git] / scripts / ppp-on-dialer
1998-03-26 Paul Mackerras*** empty log message ***